/**Begin D:\PDM_UPGRADE\PDM1\EB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_DATAGATHERDATA') 
 CREATE TABLE T_EB_DATAGATHERDATA (
FID BIGINT DEFAULT 0 NOT NULL,
FEXCUTESCHEME BIGINT DEFAULT 0 NOT NULL,
FGLPERIOD BIGINT DEFAULT 0 NOT NULL,
FGLACCOUNT BIGINT DEFAULT 0 NOT NULL,
FASSTINFO NCLOB,
FDEBITFOR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCREDITFOR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCOLLECTSCHEME BIGINT DEFAULT 0 NOT NULL,
FEXCUTEDATE DATETIME,
FEXCUTER BIGINT DEFAULT 0 NOT NULL,
FEBDIM NCLOB,
FMIDDLETABLE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS CHAR(10) DEFAULT ' ' NOT NULL,
FMODEL BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\EB_table.sql **/
